Control APIAPI 레퍼런스Billing

팀 청구서 상세를 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/teams/{teamId}/invoices/{invoiceId}

owner, member, billing 역할이 청구서 항목(lines)을 포함한 상세 내역을 조회합니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

invoiceId*string
teamId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/invoices/string"
{  "billTo": {    "address": {      "city": "string",      "line1": "string",      "line2": "string",      "postalCode": "string",      "state": "string"    },    "country": "string",    "customerType": "string",    "legalName": "string",    "taxId": "string"  },  "currency": "string",  "currencyMinorDigits": 0,  "failedReason": "string",  "id": "string",  "lines": [    {      "amount_minor": 0,      "description": "string",      "kind": "string",      "metric": "string",      "quantity": "string",      "region": "string",      "unit": "string",      "unit_price": "string"    }  ],  "nextAttemptAt": "2019-08-24T14:15:22Z",  "paidAt": "2019-08-24T14:15:22Z",  "periodEnd": "2019-08-24T14:15:22Z",  "periodStart": "2019-08-24T14:15:22Z",  "provider": "string",  "providerInvoiceId": "string",  "providerTransactionId": "string",  "receiptUrl": "string",  "status": "string",  "subtotalMinor": 0,  "taxBehavior": "string",  "taxLabel": "string",  "taxMinor": 0,  "taxRateBps": 0,  "teamId": "string",  "totalMinor": 0}